---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/headcleaner/6-tropical-minimal.mp3
audio: /assets/albums/headcleaner/6-tropical-minimal.mp3
slug: headcleaner/6-tropical-minimal
albumSlug: headcleaner
trackSlug: 6-tropical-minimal
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/headcleaner/6-tropical-minimal.jpeg
cover: /assets/albums/headcleaner/6-tropical-minimal.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  tool: LAME 3.99.5
  codecProfile: CBR
  numberOfSamples: 23824512
  duration: 540.2383673469387
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: basspistol.com - tikov.com
    - id: TCON
      value: House
    - id: TIT2
      value: Tropical Minimal
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 049af7ed-da93-4eac-b4fd-f258b99365b6
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2011-10-01'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: cd559315-3a81-4430-b4f3-a58bf1e346a4
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 6853f34f-10c4-4c3c-85d8-a85354bfdd82
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST005
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2011'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Dr. Tikov
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
    - id: 'TXXX:musicbrainz_albumartistid'
      value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
    - id: 'TXXX:musicbrainz_albumid'
      value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
    - id: TPE2
      value: Dr. Tikov
    - id: TALB
      value: Headcleaner
    - id: 'TXXX:MusicBrainz Artist Id'
      value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
    - id: 'TXXX:musicbrainz_artistid'
      value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
    - id: TPE1
      value: Dr. Tikov
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> MjI4MDljMDAtNjZlNy00MTVlLThhYmYtNTg4Mjg3MWIwMTQx
    - id: TSOP
      value: 'Tikov, Dr.'
    - id: TRCK
      value: 6/9
    - id: TDRC
      value: '2011-10-01'
    - id: WOAS
      value: 'https://archive.org/details/BPIST005'
quality:
  warnings: []
common:
  track:
    'no': 6
    of: 9
  disk:
    'no': 1
    of: 1
  comment:
    - basspistol.com - tikov.com
    - XW
    - Basspistol
    - 049af7ed-da93-4eac-b4fd-f258b99365b6
    - '2011-10-01'
    - cd559315-3a81-4430-b4f3-a58bf1e346a4
    - official
    - 6853f34f-10c4-4c3c-85d8-a85354bfdd82
    - BPIST005
    - Digital Media
    - album
    - '2011'
    - Dr. Tikov
  genre:
    - House
  title: Tropical Minimal
  musicbrainz_albumartistid:
    - 1313ee01-590c-4fcf-a149-7f4d2a16d550
  musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
  albumartist: Dr. Tikov
  album: Headcleaner
  musicbrainz_artistid:
    - 1313ee01-590c-4fcf-a149-7f4d2a16d550
  artists:
    - Dr. Tikov
  artist: Dr. Tikov
  musicbrainz_recordingid: 22809c00-66e7-415e-8abf-5882871b0141
  artistsort: 'Tikov, Dr.'
  year: 2011
  date: '2011-10-01'
transformed:
  ID3v2.4:
    c0: basspistol.com - tikov.com
    TCON: House
    TIT2: Tropical Minimal
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 049af7ed-da93-4eac-b4fd-f258b99365b6
    ORIGINALDATE: '2011-10-01'
    MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
    RELEASESTATUS: official
    ACOUSTID_ID: 6853f34f-10c4-4c3c-85d8-a85354bfdd82
    CATALOGNUMBER: BPIST005
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2011'
    ARTISTS: Dr. Tikov
    'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
    'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
    TPE2: Dr. Tikov
    TALB: Headcleaner
    'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    TPE1: Dr. Tikov
    UFID: *ref_0
    TSOP: 'Tikov, Dr.'
    TRCK: 6/9
    TDRC: '2011-10-01'
    WOAS: 'https://archive.org/details/BPIST005'
all:
  c0: basspistol.com - tikov.com
  TCON: House
  TIT2: Tropical Minimal
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: 049af7ed-da93-4eac-b4fd-f258b99365b6
  ORIGINALDATE: '2011-10-01'
  MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
  RELEASESTATUS: official
  ACOUSTID_ID: 6853f34f-10c4-4c3c-85d8-a85354bfdd82
  CATALOGNUMBER: BPIST005
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2011'
  ARTISTS: Dr. Tikov
  'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
  'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
  'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
  TPE2: Dr. Tikov
  TALB: Headcleaner
  'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
  'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
  TPE1: Dr. Tikov
  UFID: *ref_0
  TSOP: 'Tikov, Dr.'
  TRCK: 6/9
  TDRC: '2011-10-01'
  WOAS: 'https://archive.org/details/BPIST005'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/headcleaner/7-function-111.mp3
  audio: /assets/albums/headcleaner/7-function-111.mp3
  slug: headcleaner/7-function-111
  albumSlug: headcleaner
  trackSlug: 7-function-111
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/headcleaner/7-function-111.jpeg
  cover: /assets/albums/headcleaner/7-function-111.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    tool: LAME 3.99.5
    codecProfile: CBR
    numberOfSamples: 23624064
    duration: 535.6930612244898
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com - tikov.com
      - id: TCON
        value: House
      - id: TIT2
        value: Function 111
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 650e0ebc-65d8-4add-85b2-3b7c22d4bc78
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2011-10-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: cd559315-3a81-4430-b4f3-a58bf1e346a4
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 5432b723-b5bd-4775-88c9-7c6b894c79d6
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST005
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2011'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Dr. Tikov
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      - id: 'TXXX:musicbrainz_albumid'
        value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      - id: TPE2
        value: Dr. Tikov
      - id: TALB
        value: Headcleaner
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: 'TXXX:musicbrainz_artistid'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: TPE1
        value: Dr. Tikov
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> MTZlZGU0NzYtNzFiOC00NTYyLTg3MjctNmVhMjVmMzBmOWZm
      - id: TSOP
        value: 'Tikov, Dr.'
      - id: TRCK
        value: 7/9
      - id: TDRC
        value: '2011-10-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST005'
  quality:
    warnings: []
  common:
    track:
      'no': 7
      of: 9
    disk:
      'no': 1
      of: 1
    comment:
      - basspistol.com - tikov.com
      - XW
      - Basspistol
      - 650e0ebc-65d8-4add-85b2-3b7c22d4bc78
      - '2011-10-01'
      - cd559315-3a81-4430-b4f3-a58bf1e346a4
      - official
      - 5432b723-b5bd-4775-88c9-7c6b894c79d6
      - BPIST005
      - Digital Media
      - album
      - '2011'
      - Dr. Tikov
    genre:
      - House
    title: Function 111
    musicbrainz_albumartistid:
      - 1313ee01-590c-4fcf-a149-7f4d2a16d550
    musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
    albumartist: Dr. Tikov
    album: Headcleaner
    musicbrainz_artistid:
      - 1313ee01-590c-4fcf-a149-7f4d2a16d550
    artists:
      - Dr. Tikov
    artist: Dr. Tikov
    musicbrainz_recordingid: 16ede476-71b8-4562-8727-6ea25f30f9ff
    artistsort: 'Tikov, Dr.'
    year: 2011
    date: '2011-10-01'
  transformed:
    ID3v2.4:
      c0: basspistol.com - tikov.com
      TCON: House
      TIT2: Function 111
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 650e0ebc-65d8-4add-85b2-3b7c22d4bc78
      ORIGINALDATE: '2011-10-01'
      MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
      RELEASESTATUS: official
      ACOUSTID_ID: 5432b723-b5bd-4775-88c9-7c6b894c79d6
      CATALOGNUMBER: BPIST005
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2011'
      ARTISTS: Dr. Tikov
      'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
      'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
      TPE2: Dr. Tikov
      TALB: Headcleaner
      'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      TPE1: Dr. Tikov
      UFID: *ref_1
      TSOP: 'Tikov, Dr.'
      TRCK: 7/9
      TDRC: '2011-10-01'
      WOAS: 'https://archive.org/details/BPIST005'
  all:
    c0: basspistol.com - tikov.com
    TCON: House
    TIT2: Function 111
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 650e0ebc-65d8-4add-85b2-3b7c22d4bc78
    ORIGINALDATE: '2011-10-01'
    MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
    RELEASESTATUS: official
    ACOUSTID_ID: 5432b723-b5bd-4775-88c9-7c6b894c79d6
    CATALOGNUMBER: BPIST005
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2011'
    ARTISTS: Dr. Tikov
    'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
    'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
    TPE2: Dr. Tikov
    TALB: Headcleaner
    'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    TPE1: Dr. Tikov
    UFID: *ref_1
    TSOP: 'Tikov, Dr.'
    TRCK: 7/9
    TDRC: '2011-10-01'
    WOAS: 'https://archive.org/details/BPIST005'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/headcleaner/5-land-of-joy.mp3
  audio: /assets/albums/headcleaner/5-land-of-joy.mp3
  slug: headcleaner/5-land-of-joy
  albumSlug: headcleaner
  trackSlug: 5-land-of-joy
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/headcleaner/5-land-of-joy.jpeg
  cover: /assets/albums/headcleaner/5-land-of-joy.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    tool: LAME 3.99.5
    codecProfile: CBR
    numberOfSamples: 18274176
    duration: 414.3804081632653
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com - tikov.com
      - id: TCON
        value: House
      - id: TIT2
        value: Land Of Joy
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 4757d66a-98d4-4e8a-801e-3ec7f873f9a7
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2011-10-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: cd559315-3a81-4430-b4f3-a58bf1e346a4
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 1e5adfc4-3b5d-4624-b0d0-bebe2fd34e7d
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST005
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2011'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Dr. Tikov
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      - id: 'TXXX:musicbrainz_albumid'
        value: f4823431-9d09-48d3-81cd-51fbd24a8f3c
      - id: TPE2
        value: Dr. Tikov
      - id: TALB
        value: Headcleaner
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: 'TXXX:musicbrainz_artistid'
        value: 1313ee01-590c-4fcf-a149-7f4d2a16d550
      - id: TPE1
        value: Dr. Tikov
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> NjQ3N2FjZTYtMjlmMy00YjBiLWJhYWItNDYzYWZmMmU1ZjEx
      - id: TSOP
        value: 'Tikov, Dr.'
      - id: TRCK
        value: 5/9
      - id: TDRC
        value: '2011-10-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST005'
  quality:
    warnings: []
  common:
    track:
      'no': 5
      of: 9
    disk:
      'no': 1
      of: 1
    comment:
      - basspistol.com - tikov.com
      - XW
      - Basspistol
      - 4757d66a-98d4-4e8a-801e-3ec7f873f9a7
      - '2011-10-01'
      - cd559315-3a81-4430-b4f3-a58bf1e346a4
      - official
      - 1e5adfc4-3b5d-4624-b0d0-bebe2fd34e7d
      - BPIST005
      - Digital Media
      - album
      - '2011'
      - Dr. Tikov
    genre:
      - House
    title: Land Of Joy
    musicbrainz_albumartistid:
      - 1313ee01-590c-4fcf-a149-7f4d2a16d550
    musicbrainz_albumid: f4823431-9d09-48d3-81cd-51fbd24a8f3c
    albumartist: Dr. Tikov
    album: Headcleaner
    musicbrainz_artistid:
      - 1313ee01-590c-4fcf-a149-7f4d2a16d550
    artists:
      - Dr. Tikov
    artist: Dr. Tikov
    musicbrainz_recordingid: 6477ace6-29f3-4b0b-baab-463aff2e5f11
    artistsort: 'Tikov, Dr.'
    year: 2011
    date: '2011-10-01'
  transformed:
    ID3v2.4:
      c0: basspistol.com - tikov.com
      TCON: House
      TIT2: Land Of Joy
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 4757d66a-98d4-4e8a-801e-3ec7f873f9a7
      ORIGINALDATE: '2011-10-01'
      MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
      RELEASESTATUS: official
      ACOUSTID_ID: 1e5adfc4-3b5d-4624-b0d0-bebe2fd34e7d
      CATALOGNUMBER: BPIST005
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2011'
      ARTISTS: Dr. Tikov
      'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
      'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
      TPE2: Dr. Tikov
      TALB: Headcleaner
      'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
      TPE1: Dr. Tikov
      UFID: *ref_2
      TSOP: 'Tikov, Dr.'
      TRCK: 5/9
      TDRC: '2011-10-01'
      WOAS: 'https://archive.org/details/BPIST005'
  all:
    c0: basspistol.com - tikov.com
    TCON: House
    TIT2: Land Of Joy
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 4757d66a-98d4-4e8a-801e-3ec7f873f9a7
    ORIGINALDATE: '2011-10-01'
    MUSICBRAINZ_RELEASEGROUPID: cd559315-3a81-4430-b4f3-a58bf1e346a4
    RELEASESTATUS: official
    ACOUSTID_ID: 1e5adfc4-3b5d-4624-b0d0-bebe2fd34e7d
    CATALOGNUMBER: BPIST005
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2011'
    ARTISTS: Dr. Tikov
    'TXXX:MusicBrainz Album Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    'TXXX:musicbrainz_albumartistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': f4823431-9d09-48d3-81cd-51fbd24a8f3c
    'TXXX:musicbrainz_albumid': f4823431-9d09-48d3-81cd-51fbd24a8f3c
    TPE2: Dr. Tikov
    TALB: Headcleaner
    'TXXX:MusicBrainz Artist Id': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    'TXXX:musicbrainz_artistid': 1313ee01-590c-4fcf-a149-7f4d2a16d550
    TPE1: Dr. Tikov
    UFID: *ref_2
    TSOP: 'Tikov, Dr.'
    TRCK: 5/9
    TDRC: '2011-10-01'
    WOAS: 'https://archive.org/details/BPIST005'
---
